html{
    scroll-behavior: initial;
    overflow-x:hidden !important;

  }

html, body{
    width:100%;
    position:relative;
    min-height: 100%;
    overflow-x:hidden !important;
}

.full{
    margin-left:calc(50% - 50vw);
    margin-right:calc(50% + 50vw);
    width:100vw !important
}

.h {
    max-width: 1240px;
    margin:0 auto;
    padding:10px;
}


.title-wrapper{
    width:100vw;
    margin-top:-100vh !important;
    height:100vh;
    text-align:left;
    display:flex;
    align-items: center;
    justify-content: center;
    }

/* test snooze test */
.z-c-image{
    width:100vw;
    height:100vh;
    background:url(https://assets-na-ue1-prod.zilch.com/site/zilch-content/uploads/sites/3/20250603195001/hero-referrals_s-1.png) no-repeat #eceeed;;
    background-size:cover;
    background-position:center
}

.boost-copy{
    font-weight:bold; 
    display:flex; 
    align-items: baseline; 
    letter-spacing: 0rem;
}
.main-heading{
    /* position:absolute; */
    /* top:200px; */
    /* width:100%; */
    width:100vw !important;
    margin-top:-100vh !important;
    height:100vh !important;
    padding-top:100px;
    
}

.r-legals-2{
    text-align:center;
    padding:30px 0px !important;
    max-width: 360px !important;
}

.r-legals-2 b{
    font-size:22px;
}

.r-legals-2 p{
    font-size:16px;
    max-width: 400px;
    margin:0 auto 

}

.how-it-works-section{
    background: #E6FBF3;
    display:flex;
    width:100%;
    max-width: 1240px;
    margin:0 auto;
    margin-top:60px;
    overflow:hidden;
}

.how-it-works{
    width:100%;
    padding: 60px;
    padding-bottom:0px;
}

.pills{
    background:white;
    border-radius: 20px;
    display:flex;
    width: fit-content;
    padding: 10px 20px;
    gap: 10px;
    width: 250px;
    justify-content: space-between;
    flex-direction: row-reverse;
}

.no-limits-big{
    font-size:13rem;
    margin: 0 auto;
    letter-spacing:-.5rem;
    text-align: center;
    line-height:13rem;
}
.pill-term{
    display:flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    gap:10px;
    max-width: 380px !important;
    margin: 0 auto;
    align-items: center;
    transform: translate(0px, 50px) !important;
}

.pill-image{
    align-items: center;
    display: flex
}


.pill-overlay{
    padding: 16px 30px;
    background:white;
    color:#00D287;
    font-weight: bold;
    width: fit-content;
    border-radius: 20px;
    font-size: 20pt;
}
.pill-overlay p {
 color:#00D287;
 font-weight: bold;
 text-align: center;
 width:100%;
 padding:0px;
}
.pill-overlay div{
    border-left: 35px solid transparent;
    border-right: 35px solid transparent;
    border-bottom: 45px solid white;
    margin-top: -40px;
    margin-bottom: 10px;
    position: absolute;
}

.pill-text p:nth-child(2){
        font-size:15pt;
        font-weight: bold;
    }

.how-it-works-p{
    max-width: 250px;
    margin: 0 auto;
    padding: 10px 0px;
}

/* credit steps */
.darkgreen-tick{
    padding:0px;
    width:50px;
    height:50px;
    min-width: 50px;
    max-width: 50px;
    margin-right:20px;
}

.darkgreen-tick path{
    width:50px;
    height:50px;
}
.steps-credit-increase{
    background:#E6FBF3;
    list-style: none;
    padding: 40px;
    margin:0 auto;
    max-width: 1240px;
    width: calc(100vw  - 60px);
}

.r-bento-100{
        margin-bottom: 70px !important;
}

@media screen and (min-width:798px){
      .steps-credit-increase{
    margin-top: 0px !important;
    }
}
@media screen and (max-width:970px){
    .main-heading{
        padding-top:100px !important;
        /* padding: 0px 100px; */
    }
    .main-heading h2{
        font-size:3rem;
    }
    .no-limits-big{
        font-size:8rem;
        line-height:8rem;
    }
    .title-wrapper {
        justify-content: center;
    }

    .how-it-works-image {
        height:100vw;
        width:100%;
    }

    .how-it-works {
        width:100%;
    }

    .how-it-works-section{
        flex-direction: column-reverse;
    }

    .mob-indent{
        display:block;
        text-indent:17.5px
    } 
    .z-c-image{
        background-position:center;
        background-size:cover
    }

}

.desk-lb{
    display:block;
}

.mob-ln{
    display:none
}
    
@media screen and (max-width:500px){
    .pill-term{
            transform: translate(0px, 72px) !important;
    }

    .how-it-works{
        padding: 25px;
    }
    .pill-container{
        padding: 10px 0px;
    }
    .pill-text{
        font-size:10pt;
    }
    
    .credit-steps p{
        max-width:400px
    }

    .getHelp{
        width:calc(100vw - 60px);
        padding:30px;
        padding-bottom:60px;
    }
    .r-work-toggle h1, .flex-box h1{
        font-size:28px !important;
    }
    .mob-ln{
        display:block
    }
    
    .desk-lb{
        display:none;
    }
    .messages div:nth-child(1){
        margin-left:20px;
    }
    .messages div:nth-child(2){
        margin-right:20px;
    }

    .z-c-image{
        background: url(https://assets-na-ue1-prod.zilch.com/site/zilch-content/uploads/sites/3/20250604151313/ref_image_1-1.png) no-repeat #eceeed !important;
        background-size: cover !important;
        background-position: bottom !important;
    }
    .join4m{
        padding-left:20px;
    }
    .join4m-title{
        font-size:15px;
    }
     
}



@media screen and (max-width:640px){
    .boost-copy{
        scale:.6;
        margin-left:30px;
    }
    
}
